firstname: Eliott
lastname: Carrel
gender: il
email: eliottcarrel@gmail.com
phone: '+41794713971'
street: 'Rue du Valentin 62B'
city: Lausanne
birthdate: '1992-08-13'
message: "Faire l'accueil artistes dirigé par Alessia."
